RubyGems Navigation menu

quakelive_api 0.1.2

Pseudo API for QuakeLive

Versions:

  1. 0.1.2 - September 09, 2014 (60.5 KB)
  2. 0.1.1 - August 21, 2014 (60.5 KB)
  3. 0.1.0 - August 18, 2014 (60.5 KB)
  4. 0.0.1 - September 21, 2013 (38.5 KB)

Runtime Dependencies (1):

  • nokogiri >= 1.5
  • Development Dependencies (6):

  • bundler ~> 1.3
  • coveralls ~> 0.7.1
  • minitest ~> 5.2.0
  • rake >= 0
  • vcr ~> 2.9.2
  • webmock ~> 1.18.0
  • Owners:

    Authors:

    • Rafal Wojsznis

    SHA 256 checksum:

    1a1f4b46227b9cf517490b489c09d561d01eef45be140f5c81c21e75c2ef9b85

    Total downloads 7,025

    For this version 2,245

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: